Obtaining xcode for panther

Discussion in 'Mac Programming' started by Luveno, Apr 8, 2008.

  1. macrumors member

    Luveno

    Joined:
    May 12, 2006
    Location:
    Nova Scotia, Canada
    #1
    We've got a server running Panther that I want to get xcode installed on. I'm not sure where the panther install discs are (likely sitting on top of the server itself.) I figured i'd look around online to see if I can download the old tools anywhere, instead of calling someone at the datacenter to throw a disc in a drive.

    Do any of you know where I could download a copy of an old xcode install? (1.0 to 1.5 are the accepted version, I think)
     
  2. Moderator emeritus

    kainjow

    Joined:
    Jun 15, 2000
    #2
    Go to connect.apple.com and create a free ADC account. Then once you're logged in, you can download Xcode 2.4.1 under Downloads > Developer Tools.
     
  3. thread starter macrumors member

    Luveno

    Joined:
    May 12, 2006
    Location:
    Nova Scotia, Canada
    #3
    Thanks, but 2.4.1 requires 10.4.x to install. I need a version I can install on 10.3.9.
     
  4. thread starter macrumors member

    Luveno

    Joined:
    May 12, 2006
    Location:
    Nova Scotia, Canada
    #4
    I spoke a little too soon. I looked on that page, and I see Xcode Tools 1.5. Thank you for the link!

    I don't visit the ADC sites too often (usually when a new version of xcode gets released), and since last month, i've mistakenly been going to developer.apple.com instead of connect.apple.com looking for software. This is a great help.
     
  5. Moderator emeritus

    kainjow

    Joined:
    Jun 15, 2000
    #5
    Ah you're right. I read the PDF and saw that it supports 10.2+ but it requires 10.4 to run :)
     
  6. macrumors newbie

    Joined:
    Jan 10, 2009
    #6
    How can i install Xcode Tools for Panther

    I'm searching from a long time because i am publishing a new browser
     
  7. macrumors G4

    Eraserhead

    Joined:
    Nov 3, 2005
    Location:
    UK
    #7
    Look on ADC downloads, it'll be version 1.5 or something.
     
  8. macrumors 68030

    Catfish_Man

    Joined:
    Sep 13, 2001
    Location:
    Portland, OR
    #8
    Also note that it can't make universal binaries, so your browser won't be very fast on modern Macs...
     

Share This Page